@charset "UTF-8";
body      { font-family:Arial,sans-serif; margin-left:0px; margin-right:0px; margin-top:0px; background-color:#c3c9ff; color:#000000; z-index:0; }
/*h1        { font-family:Arial,sans-serif; text-shadow:3px 3px 6px #aaaa40; font-weight:bold; color:#3131b4; font-size:40pt; letter-spacing:6px; line-height:56px; text-align:center; margin:0px; padding:0 0 3px 0; text-align:center; vertical-align:middle; } */
h1        { font-family:Arial,sans-serif; text-shadow:3px 3px 6px #aaaa40; color:#3131d8; font-weight:normal; font-size:40pt; letter-spacing:6px; line-height:66px; text-align:center; /* "Book Antiqua","Palatino Linotype",Palatino font-weight:bold; */ }
h2        { 
  font-family:Arial,sans-serif; font-size:28px; letter-spacing:1px; margin:0px; padding:4px; font-weight:bold; color:#943131; text-align:center; vertical-align:middle; 
  background-color:#FFCC00; border:6px dotted #FFEA00; border-radius:20px; z-index:10; position:relative; 
  background: linear-gradient(#FFEE66, #FFCC00); 
  background: -webkit-linear-gradient(#FFEE66, #FFCC00);
  background: -o-linear-gradient(#FFEE66, #FFCC00);
  background: -moz-linear-gradient(#FFEE66, #FFCC00);
}
h3        
{ 
  font-family:Arial,sans-serif; font-size:22px; letter-spacing:0px; margin:0px; padding:2px; font-weight:normal; 
  color:#202020; text-align:center; vertical-align:middle; background-color:#FFEA00; border:3px solid #FFCC00; border-radius:16px; 
  background: linear-gradient(#FFFFAA, #FFEA00);   
  background: -webkit-linear-gradient(#FFFFAA, #FFEA00);
  background: -o-linear-gradient(#FFFFAA, #FFEA00);
  background: -moz-linear-gradient(#FFFFAA, #FFEA00);
}
.h1sub    { color:#dd4444;font-size:18px;letter-spacing:1px;text-align:center;font-style:italic;display:inline;line-height:10px;}
.wrap     { margin:3px 0px 0px 0px; border-width:2px 2px 2px 2px; border-style:solid; border-color:#DFB600; border-radius:12px; width:994px; }
.top      { padding:0px; margin:0px; background-color:#FD8A11; }
.top img  { padding:0px; margin:0px; }
.diya     { height:48px; width:992px; background-color:#aaaaaa; border-width:0px 0px 1px 0px; border-style:solid; border-color:#CE7E22; background-position:2px 11px; background-image:url("/pics/diya5_new3.gif"); background-repeat:repeat-x; vertical-align:bottom; margin:2px 0 0 0; padding:0px 3px 0px 3px; }
.diyabg   { background-color:#310ECB; }
.heading  { height:110px; width:100%; vertical-align:middle; border-radius:12px 12px 0px 0px; margin:0px; padding:0px; border-width:0px; background-color:#ffffff; }
.heading h1 { margin:0px; padding:0px; vertical-align:middle; }
.heading img { border-radius:11px 12px 0px 0px; margin:0px; padding:0px; vertical-align:middle; }
.heading2      { height:110px; background-image:url("/flag_india1px5.png"); background-repeat:repeat-x; margin:0px; padding:0px; border:none; }
.heading2 h1   { margin-top:8px; color:#6666ff; /* color:#3131d8; */ }
.heading .headtable .heading2 img  { margin-top:2px; }
.headtable     { height:110px; width:100%; border:0px; border-collapse:collapse; margin:0px; padding:0px; background-color:#FFFFFF; vertical-align:middle; }
.headtable  td  { border:none; border-collapse:collapse; margin:0px; padding:0px; }
.headtable  img { padding:3px; }
.heading   img  { border-width:0px; border:none; margin:0px; padding:0px; }
.table_outer    { margin:0px; padding:0px; border-collapse:collapse; border-radius:12px 12px 12px 12px; box-shadow:2px 0px 18px 6px #606060; background-color:#FFF880; width:994px; border:none; border-width:0px; empty-cells:show; }
.table_outer td { color:#000000; border:none; font-family:Arial,sans-serif; font-size:13px; }
.nav            { border-radius:0px 0px 0px 12px; padding:0px; margin:0px; border:none; background: url("/bg_nav05.png") repeat-y; text-align:left; width:190px; height:1500px; vertical-align:top; }
.nav #om        { margin:25px 0 0 33px; }
.nav #sw        { margin:20px 0 0 45px; }
#navmenu   { border-radius:12px; border:none; text-align:left; width:158px; box-shadow:6px 6px 8px #A0A040; margin:30px 0 0 5px; }
#navmenu a { 
  font-family:Arial,sans-serif; background-color:#EE0000; text-align:left; height:24px; width:140px; padding:6px 0 0 18px; vertical-align:middle; font-size:14px; font-weight:normal; letter-spacing:1px; border-bottom:1px solid #c80000; display:block; vertical-align:middle; color:#ffffff;
  background: linear-gradient(#eeaaaa, #ee0000, #ee0000, #eeaaaa); 
  background: -webkit-linear-gradient(#eeaaaa, #ee0000, #ee0000, #eeaaaa);
  background: -o-linear-gradient(#eeaaaa, #ee0000, #ee0000, #eeaaaa);
  background: -moz-linear-gradient(#eeaaaa, #ee0000, #ee0000, #eeaaaa);
  text-shadow:1px 1px #000000;
}
#navmenu a:hover { display:block; background-color:#FFFF00; background:none; vertical-align:middle; text-decoration:none; color:#000000; text-shadow:none; }
#navmenu a:first-child { border-radius:12px 12px 0px 0px; height:24px; }
#navmenu a:last-child { border-radius:0px 0px 12px 12px; height:24px; }
.ad160x90       { margin:0 0 0 5px; height:110px; width:160px; background-color:#EE0000; box-shadow:6px 6px 8px #A0A040;}
.bb             { width:150px; }
.ad600x160      { margin:0 0 0 13px; height:600px; width:160px;}
.ad600x160top   { height:360px; }
.inner          { border-radius:0 0 15px 0; background-color:#FFF880; margin:0px; padding:0px; width:804px; }
.index          { font-family:Verdana,Arial,sans-serif; font-size:13px; color:#333333; }
#tbl_diff       { width:730px; background-color:#FFEA00; border-width:1px; border-style:solid; border-color:#D69A02; border-collapse:collapse; }
#tbl_diff .dhead { font-size:22px;font-weight:bold; }
#tbl_diff .dhead span { font-size:34px;font-weight:bold; }
#tbl_diff tr th     
{ 
  font-family:Verdana,Arial,sans-serif; font-size:16px; background-color:#0000cc; color:#ffffff; text-align:center; padding:8px; border:1px solid #E89F00; height:115px; 
  background: linear-gradient(#6688ff, #0000cc); 
  background: -webkit-linear-gradient(#6688ff, #0000cc);
  background: -o-linear-gradient(#6688ff, #0000cc);
  background: -moz-linear-gradient(#6688ff, #0000cc);
}
#tbl_diff tr td     { font-family:Verdana,Arial,sans-serif; font-size:12px; color:#000000; text-align:left; padding:6px; border:1px solid #EBA902; }
#tbl_diff .sect     { font-size:15px; font-weight:bold; color:#000000; background-color:#FFCC00; width:50px; padding:6px 4px 6px 4px; }
#tbl_diff .diffhead 
{ 
  text-align:center;font-weight:bold;font-size:22px;color:#FFFFFF; background-color:#EE9900; 
  background: linear-gradient(#fec966, #ee9900);
  background: -webkit-linear-gradient(#fec966, #ee9900);
  background: -o-linear-gradient(#fec966, #ee9900);
  background: -moz-linear-gradient(#fec966, #ee9900);
  text-shadow: 1px 1px #000000;
}
#tbl_diff .diffhead .dh1 { width:50px; }
#tbl_diff .diffhead .dh2 { width:340px; }
#tbl_diff .diffhead .dh3 { width:340px; }
.fs24 { font-size:24px; }
.fs14 { font-size:14px; }
.fs11 { font-size:11px; }
.fs9 { font-size:9px; }

#tbl_years span { font-size:14px; }

.text1          { font-family:Arial,sans-serif; font-size:15px; color:#333333; text-align:justify; }
.text2          { font-family:Verdana,Arial,sans-serif; font-size:12px; color:#222222; text-align:justify; }
.text3          { font-family:Arial,sans-serif; font-size:11px; font-weight:normal; color:#808080; }
.framedlink     { text-align:center; }
.framedlink a   { font-family:Arial,sans-serif; font-size:13pt; color:#0000FF; font-weight:bold; padding:10px; border:1px solid #D2A300; background-color:#FFFFAA; }
.framedlink a:hover { text-decoration:none; background-color:#D2A300; color:#FFFFFF; }
#callpics_h     
{ 
  width:640px;color:#ffffff;background-color:#0000ff;padding:10px;font-size:19px;font-family:Verdana,Arial,sans-serif; 
  background: linear-gradient(#7799ff, #0000ff); 
  background: -webkit-linear-gradient(#7799ff, #0000ff);
  background: -o-linear-gradient(#7799ff, #0000ff);
  background: -moz-linear-gradient(#7799ff, #0000ff);
}
#callpics       
{ 
  font-family:Verdana,Arial,sans-serif;width:600px;color:#ffffff;background-color:#8080ff;padding:20px;border:0px;text-align:justify;border:1px solid #ffffff; 
  background: linear-gradient(#aabbff, #7788ff); 
  background: -webkit-linear-gradient(#aabbff, #7788ff);
  background: -o-linear-gradient(#aabbff, #7788ff);
  background: -moz-linear-gradient(#aabbff, #7788ff);
}
#callmiss_h     { width:640px;color:#ffffff;background-color:#D2A300;padding:10px;font-size:14pt;font-family:Verdana,Arial,sans-serif; }
#callmiss       { font-family:Verdana,Arial,sans-serif;width:600px;color:#ffffff;background-color:#EFB800;padding:20px;border:0px;text-align:justify;border:1px solid #ffffff; }
.table_inner    { width:760px; margin-left:0px; margin-right:10px; margin-top:30px; margin-bottom:50px; padding:0px; text-align:center; }
.table_inner td { border-width:0px; vertical-align:top; text-align:justify; }
.table_inner td h2 { box-shadow:8px 6px 12px #A0A040; }
.table_inner td hr { height:1px;width:100%;color:#909090;background-color:#909090;border:none;text-align:center; margin:0px; padding:0px; }
#table_pop      { border:2px solid #FFCC00; border-collapse:collapse; background-color:#ffffb0;}
#table_pop   td { border:1px solid #FFCC00; font-size:12px; color:#505050; }
#table_pop   th { border:1px solid #FFCC00; color:#303030; }
.table_misc     { border-color:#000000; border-width:1px; border-style:solid; border-collapse:collapse; }
.table_misc  td { border-color:#000000; border-width:1px; border-style:solid; }
.tbl_rangoli    { width:760px; border:1px solid #ffff00; border-collapse:collapse; }
.tbl_rangoli th { border:1px solid #FFCC00; background-color:#FFCC00; padding:8px; font-weight:bold; font-size:28px; color:#000000; }
.tbl_rangoli td { text-align:center; border:1px solid #FFCC00; }
.tbl_rangoli td img { padding:5px 0px 5px 0px; }
.pcredit   { color:#ffffff;font-size:9px;font-family:Arial,sans-serif; }
.footer    { margin-top:10px; font-family:Arial,sans-serif; font-size:13px; color:#909090; text-align:center; vertical-align:middle; margin-bottom:0px; padding:0px; }
.footer hr { height:1px;width:560px;color:#909090;background-color:#909090;border:none;text-align:center; margin:4px; padding:0px; }
.footer a  { text-align:left;vertical-align:bottom;margin:0px;padding:0px; font-size:12px;color:#707070;text-decoration:none; }
.footer a:hover  { color:#DDDDDD; text-decoration:underline; }
.tfooter    { font-family:Arial,sans-serif; font-size:11px; font-weight:normal; color:#808080; }
.tfooter td { text-align:center; font-family:Arial,sans-serif; font-size:11px; font-weight:normal; color:#808080; vertical-align:top; border:none; }
.tfooter td a { font-family:Arial,sans-serif; font-size:11px; font-weight:normal; color:#808080; text-decoration:none; vertical-align:top; }
.tfooter td a:hover { color:#eeeeee; text-decoration:none; }
.img_desc  { font-family:Arial,sans-serif; font-size:16px; font-weight:normal; color:#000000; vertical-align:top; margin-top:5px; }
.vid_desc  { font-family:Arial,sans-serif; font-size:22px; font-weight:bold; color:#CF9800; text-decoration:underline; vertical-align:top; margin-top:5px; }
.pcredit2   { font-size:10px; color:#a0a0a0; }
.dates     { text-align:left; width:430px; margin-top:10px; margin-bottom:10px; }
.calendarimg  { text-align:center; margin-top:20px; margin-bottom:20px; }
.usa     { text-align:left; width:650px; font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:13px; font-weight:normal; color:#404040;}
.usa h3  { box-shadow:5px 5px 7px #808040; text-align:left; width:650px; font-family:Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:19px; font-weight:bold; color:#202020; letter-spacing:2px; background-color:#FFC800; margin:0px 0px 0px -10px; padding-left:10px; }
.usa h4  { font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:15px; font-weight:bold; color:#404040; margin:0px; }
.sin_img img { margin-bottom:5px; }
.sin_img .sin { text-align:justify; width:650px; font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:13px; font-weight:normal; color:#404040;}
.contact { text-align:justify; width:500px; margin-top:50px; border-width:1px; border-style:solid; border-color:#ffffff; padding:15px; background-color:#FFFFAA; }
.contact_tbl    { font-size:14px; margin-top:0px; background-color:#FFFFAA; width:500px; border-width:1px; border-style:solid; border-color:#ffffff; empty-cells:show; text-align:center; }
.contact_tbl td { border:none; font-family:Arial,sans-serif; font-size:13px; color:#000000; }
.contact_tbl td #form1 { margin:0px; width:370px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; }
.contact_tbl td input { padding:2px; font-size:14px; border:1px solid #CCCCCC; width:290px; height:20px; font-family:Verdana, Arial, Helvetica, sans-serif; }
.contact_tbl td textarea { padding:1px; font-size:14px; margin-top:5px; width:350px; height:150px; font-family:Arial, sans-serif; }
.contact_tbl td #imgcode { width:60px; height:24px; margin-right:30px; vertical-align:middle; }
.contact_tbl td #submit { margin-top:10px; display:block; border:1px solid #000000; width:120px; padding:0px 2px 4px 2px; height:24px; background-color:#EFEFEF; }
.contact_tbl td #verif_box { width:80px; }
.contact_tbl td #wrongcode { border:1px solid #990000; background-color:#D70000; color:#FFFFFF; padding:4px; padding-left:6px;width:260px; }
.ev_tbl  { }
.ev_tbl .form_ev { background-color:#FFE045; margin:0px; width:450px; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;padding:30px 50px 40px 20px;text-align:right; border:3px solid #FFCC00; border-radius:20px; }
.ev_tbl .form_ev input { padding:2px; border:1px solid #CCCCCC; width:320px; height:24px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; }
.ev_tbl .form_ev #submit { margin:10px 0px 0px 50px; display:block; border:1px solid #000000; width:140px; height:20px;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; padding:0px 2px 2px 2px; line-height:14px; background-color:#EFEFEF; }
.sms     { width:500px; text-align:center; font-family:Arial,sans-serif; font-size:13px; font-weight:normal; border-color:#A0A0A0; border-width:1px; border-style:solid; background-color:#FFFFA0; color:#202020; margin:0px; padding:5px; }
.sms2    { width:500px; text-align:center; font-family:Arial,sans-serif; font-size:13px; font-weight:normal; border-color:#cccccc; border-width:1px; border-style:solid; background-color:#8080FF; color:#FFFFFF; margin:0px; padding:5px; }
.sms2 a  { color:#ffff00; font-weight:bold; }
.sms3 h3 { width:500px; color:#202020; }
.books   { text-align:justify; width:600px; margin-top:20px; font-family:Arial,sans-serif; font-size:13px; font-weight:normal; }
.recipes { background-color:#FFFFAA; border-width:1px; border-color:#808080; border-style:solid; padding:10px; color:#202020; }
.recipes h3 { color:#202020; background-color:#FFC800; margin:0px; margin-bottom:10px; padding:4px; padding-left:5px; text-align:left; font-family:Arial,sans-serif; font-size:22px; font-weight:bold;}
.recipes .h3a { font-family:Arial,sans-serif; font-size:16px; font-weight:bold; }
.recipes img { float:right;margin-top:0px;margin-left:15px;margin-right:0px;margin-bottom:5px; }
.recipes table { border-width:1px; border-color:#808080; border-style:solid; border-collapse:collapse; }
.recipes td { border-width:1px; border-color:#808080; border-style:solid; padding:3px; font-family:Arial,sans-serif; font-size:12px; font-weight:normal; color:#202020; }
.recipes .tbldesc { text-align:justify; margin-top:0px; font-family:Arial,sans-serif; font-size:11px; font-weight:normal; }
.recipes .desc { text-align:justify; margin-top:0px; font-family:Arial,sans-serif; font-size:12px; font-weight:normal; }
.cookbooks    { width:100%; padding:10px; border-width:1px; border-color:#BBBBBB; border-style:solid; background-color:#EEEEC0; }
.cookbooks td { text-align:center; }
.translate_idx   { color:#FFFFFF; background-color:#FF0000; font-family:Arial,sans-serif; font-size:11pt; font-weight:normal; text-decoration:none; display:inline-block; padding:3px; width:375px; }
.translate_idx a { color:#FFFFFF; }
.translate_idx a:hover { color:#FFFFFF; }
.translate_h   { font-family:Arial,sans-serif; font-size:16px; font-weight:bold; }
.toc     { margin-top:50px; }
.toc p   { text-align:justify; }
.toc li  { text-align:left; }
.toc h3  { color:#000000; background-color:#FFF880; font-family:Arial,sans-serif; font-size:22px; text-align:left; padding-left:8px; }
.cards123 { background-image:url("/bg_nav05.png");background-repeat:repeat-y;position:absolute;top:1040px;margin-left:-202px;z-index:100;width:994px;height:4100px;background-color:#FFF880; box-shadow:2px 635px 18px 6px #606060; }
.tbl_calc { width:460px; border:2px solid #808080;background-color:#dddddd;border-radius:10px; }
.tbl_calc .head { border-radius:8px 8px 0 0; height:40px;padding:4px 0 0 0;background-color:#4040FF;color:#ffffff;font-size:24px;text-align:center;line-height:40px;vertical-align:middle; }
.tbl_calc .calcyear { font-size:22px;font-weight:bold;text-align:center; }
.tbl_calc #calc_btnl { text-align:right; padding:10px; }
.tbl_calc #calc_btnl input { width:120px;padding:3px 12px 3px 12px;border:1px solid #808080;background-color:#ffffff; }
.tbl_calc #calc_btnm { vertical-align:middle; text-align:center;width:220px;padding:5px; }
.tbl_calc #calc_btnm input { width:70px;padding:3px 2px 3px 2px;border:1px solid #808080;background-color:#ffffff;font-size:18px;font-weight:bold;text-align:center; }
.tbl_calc #calc_btnr { text-align:left;padding:10px; }
.tbl_calc #calc_btnr input { width:120px;padding:3px 12px 3px 12px;border:1px solid #808080;background-color:#ffffff; }
.tbl_calc #button { width:120px;padding:3px 12px 3px 12px;background-color:#ddddff;margin-top:10px;border:1px solid #808080; }
.tbl_calc #textdiwali { font-size:24px;line-height:24px;font-weight:bold;text-align:center;height:28px;width:250px;background-color:#ffffff;padding:4px 0px 0px 0px; }
.calcnote { font-size:12px;text-align:justify;width:500px; }
.tbl_greet { width:700px; font-family:Arial,sans-serif; font-size:14px; background-color:#F0D6E6; border:2px solid #DF9EDA; }
.tbl_greet td { border:none; padding:15px; }
.tbl_greet td textarea { height:210px; padding:0px; margin:0px; border:2px solid #cccccc; font-family:Courier,Verdana,sans-serif; font-size:12px; }
.tbl_greet td input { border:1px solid #808080; }
.tbl_greet td .submit { background-color:#ffffff; padding:2px 5px 2px 5px; border:2px solid #999999; }
.tbl_greet td .count { width:310px; color:#ffffff; background-color:#D463F0; padding:4px 0 4px 0; margin:5px 0 0 0; font-size:13px; letter-spacing:1px; border:none; }
.tbl_greet td .count #charsleft { font-weight:bold; }
.tbl_greet td .opt { font-size:10px; color:#aaaaaa; margin:0 0 0 25px; padding:0px; }
.tbl_greet td .fields { text-align:right; padding:10px 21px 0 0; }
.tbl_greet td .fields input { width:215px; border:1px solid #808080; }
.tbl_greet td .wrongcode { border:1px solid #990000; background-color:#D70000; color:#FFFFFF; padding:4px; padding-left:6px;width:260px; }
.tbl_greet td .limit { float:left;padding-left:30px;font-size:9px;color:#aaaaaa;font-style:italic; }
.tbl_greet td #imgprog { padding:0px; margin:7px 0 0 0; display:inline-block; vertical-align:middle; text-align:left; }
.tbl_greet td #imgcode { margin:6px 0 0 5px; width:60px; height:24px; }
.tbl_greet td #verif_box { width:60px; }

.tbl_gifts       { width:100%; }
.tbl_gifts tr td { width:50%; }
.tbl_gifts_cty { border:none; }
.tbl_gifts_cty td { text-align:center; padding:10px 20px 10px 20px; }
.tbl_gifts_cty td a { font-weight:bold; }
.tbl_gifts_cty td a:hover { text-decoration:none; color:#ff0000;}
.tbl_gifts_us { border:none; }
.tbl_gifts_us td { text-align:center; padding:10px 20px 10px 20px; }
.tbl_gifts_us td .title { font-family:Arial,sans-serif; font-size:22px; margin:25px 0 0 0; padding:2px; font-weight:normal; color:#404040; text-align:center; vertical-align:middle; background-color:#FFEA00; border:3px solid #FFCC00; border-radius:16px; }
.tbl_giftitems { width:740px; border:none; border-collapse:collapse; background-color:#FFFFFF; }
.tbl_giftitems td { text-align:center; padding:10px 10px 10px 10px; border:1px solid #FFCC00; vertical-align:top; }
.tbl_giftitems td .title { font-family:Arial,sans-serif; font-size:22px; margin:5px 0 10px 0; padding:2px; font-weight:normal; color:#404040; text-align:center; vertical-align:middle; background-color:#FFEA00; border:3px solid #FFCC00; border-radius:16px; }
.tbl_credits  { border-collapse:collapse; border:none; }
.tbl_credits  th 
{   

  font-family:Verdana,Arial,sans-serif; font-size:16px; background-color:#0000cc; color:#ffffff; text-align:center; padding:8px; border:1px solid #E89F00;
  background: linear-gradient(#6688ff, #0000cc); 
  background: -webkit-linear-gradient(#6688ff, #0000cc);
  background: -o-linear-gradient(#6688ff, #0000cc);
  background: -moz-linear-gradient(#6688ff, #0000cc);
}
.tbl_credits tr td { font-family:Verdana,Arial,sans-serif; font-size:12px; color:#000000; text-align:left; padding:6px; border:1px solid #EBA902; }
.tbl_greetshow { width:700px;padding:0px; margin:0px; background-color:#AAEBFF; border:2px solid #6060FF; border-collapse:collapse; }
.tbl_greetshow td { margin:0px; padding:0px; }
.tbl_greetshow td a { margin:0px; padding:0px; }  
.tbl_greetshow .msg { padding:8px; }
.tbl_greetshow .time { font-size:9px;color:#707070; }
.tbl_greetshow .geo { height:42px; vertical-align:middle; color:#ffffff; font-size:12px; background-color:#9FACFF; margin:0px; padding:0 5px 0 5px; border-width:0px 0 3px 0; border-style:solid; border-color:#6060FF; }
.tbl_greetshow .geo img { padding:0px; margin:0px; vertical-align:middle; }
.tbl_greetshow .geo a { text-align:right;padding:0px 3px 3px 0px;margin:0px;font-size:9px;vertical-align:bottom; }
.greet_err { font-size:20px;color:#ffffff;background-color:#ff0000;margin-top:80px; padding:10px 20px 10px 20px;width:600px; }
.total_found { font-family:Verdana,Arial,sans-serif; font-size:14px; color:#404040; }
.paging   { font-family:Verdana,Arial,sans-serif; font-size:14px; color:#202020; }
.paging a { display:inline-block; background-color:#919DE9; color:#ffffff; text-decoration:none; padding:2px 12px 2px 12px; border:1px solid #6060ff; }
.paging a:hover { background-color:#B2C1FF; color:#ffffff; text-decoration:none; }
.paging .this { display:inline-block; background-color:#0000dd; color:#ffffff;text-decoration:none; padding:2px 12px 2px 12px; border:1px solid #0000aa; }
.paging .pagenum  { font-family:Arial,sans-serif; font-size:20px; background-color:#ffffff; padding:5px 25px 5px 25px; display:inline-block;}
.paging .page { font-size:16px;font-weight:bold;display:inline-block;background-color:#000090;color:#ffffff;padding:4px 10px 4px 10px; }
.paging .results { font-size:13px;display:inline-block;padding-bottom:4px;color:#404040; }
.abuse    { font-family:Arial,sans-serif; font-size:16px; font-weight:bold; color:#ffffff; text-align:justify; padding:10px; }
.abuse h1 { display:block; padding:10px 0 10px 0; font-family:Arial,sans-serif; letter-spacing:0px; background-color:#000000; color:#ff0000; text-decoration:none; }
.abuse table { color:#ffffff; }
.music { font-family:Comic Sans MS,Garamond,Arial,sans-serif; font-size:18px; margin:0px; padding:20px; font-weight:bold; color:#943131; text-align:justify; vertical-align:middle; background-color:#FFCC00; border:8px solid #DBAF00; border-radius:20px; }
.music .musich { font-size:24px; text-align:center; background-color:#FFFF00; border-radius:15px; padding:10px; border:2px solid #943131; }
.adbtm { margin-left:80px; }
/* .adbtm a { font-size:9px; text-align:center; color:#8090ff; margin-left:200px; } */
.miss     { font-family:Verdana,Arial,sans-serif; font-size:10px; }
.miss td  { font-family:Verdana,Arial,sans-serif; font-size:10px; }
.miss img { margin:2px 0px 4px 0px; }
.ww      { width:550px; border:none; }
.ww img  { margin-right:10px; vertical-align:middle; }
.wwflag  { margin:0px; padding:0px; display:inline; left:23px; top:4px; position:absolute; width:64px; height:64px; vertical-align:middle; z-index:100; }
.worldwide    { text-align:center; width:540px; margin:50px 0 0 80px; }
.worldwide a  { padding:0px; margin:0px; font-weight:bold; }
.worldwide .s { text-align:left; font-family:Arial,sans-serif; font-size:16px; font-weight:bold; }
.subev   { text-align:center; }
.subev a 
{ 
  text-decoration:none; font-weight:bold; padding:6px 20px 6px 20px; color:#0000ff; background-color:#FFEA00; border:2px solid #FFCC00; border-radius:16px; 
  background: linear-gradient(#FFFF66, #FFEA00);
  background: -webkit-linear-gradient(#FFFF66, #FFEA00);
  background: -o-linear-gradient(#FFFF66, #FFEA00);
  background: -moz-linear-gradient(#FFFF66, #FFEA00);
  text-shadow: 1px 1px #ffffff;
}
.subev a:hover { color:#0000ff; background-color:#FFDD40; text-decoration:none; background:linear-gradient(#FFEA00,#FFFF66); }
.l72815 { width:728px;height:15px;text-align:center;background-color:#ffffff;border-radius:10px;padding:20px 30px 21px 30px;box-shadow:8px 8px 12px #202040; }
a        { color:#0000ff; text-decoration:none; }
a:hover  { color:#0000ff; text-decoration:underline; } 
.sbtn   { margin:25px 0px 0px 0px;padding:0px;display:block;vertical-align:top;width:110px;height:24px;border:none; }
.sbtn_m { margin:0px 0px 0px 20px;padding:0px;display:inline-block;vertical-align:top;width:100px;height:24px;border:none; }
#update_box { padding:20px;border:2px solid #ffffff;background-color:#FFF06A;text-align:justify;width:590px; }
#update_box span { font-weight:bold;color:#ff0000;font-size:18px; }
/* IE CSS bugfixes */
* html .heading h1     { position:relative; top:0px; }
* html .table_outer    { border:none; border-width:0px; }
* html #table_pop td   { border:1px solid #FFCC00; }
* html .nav            { width:180px; padding-left:1px; }
* html .usa            { width:658px; }
* html .usa h3         { width:658px; }
* html .footer hr      { margin:0px;  }
* html .cards123       { position:relative; left:15px; top:0px; height:4150px; margin-bottom:0px; padding-bottom:0px; box-shadow:none; } 

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) 
{  
  /* IE10+ */ 
  .nav            { width:190px; }
  .inner          { width:805px; }
  .cards123       { box-shadow:none; margin-left:-203px; top:1023px; border-left:2px solid #DFB600;border-right:2px solid #DFB600;border-bottom:2px solid #DFB600; }
  .table_outer    { border:none; border-width:0px; }
  .table_outer td { border:none; border-width:0px; }
  #table_pop td   { border:1px solid #FFCC00; }
  .footer hr      { margin:2px auto;  }
}

/* Opera CSS Hacks */
noindex:-o-prefocus, .cards123 { width:992px; margin-left:-200px; box-shadow:2px 640px 18px 6px #606060; }
/* Firefox CSS Hacks */
/*
@-moz-document url-prefix() { .cards123 { position:absolute;top:1040px;margin-left:-202px;z-index:100;width:994px;height:4100px;background-color:#FFF880; box-shadow:2px 635px 18px 6px #606060; } }
*/

/* Phones (portrait & landscape) */
@media only screen and (max-device-width: 480px) 
{
  .index { margin:0px 30px; font-size:32px; }
  .index strong { font-size:32px; }
  .table_outer td { font-size:32px; }
  #navmenu { box-shadow:none; border-radius:0px; width:188px; }
  #navmenu a { font-size:34px; width:188px; height:80px; padding:7px 0px 7px 5px; display:block; vertical-align:middle; letter-spacing:0px; margin-top:13px; }
  #navmenu a:first-child { height:80px; padding:7px 0px 7px 5px; letter-spacing:0px; border-radius:0px; }
  #navmenu a:last-child  { height:80px; padding:7px 0px 7px 5px; letter-spacing:0px; border-radius:0px; }
  .h1sub    { font-size:32px;line-height:32px;letter-spacing:1px;}
  #tbl_diff { font-size:32px; }
  #tbl_diff .dhead { font-size:36px; }
  #tbl_diff .dhead span { font-size:50px; }
  #tbl_diff .diffhead { font-size:36px; }
  #tbl_diff .sect { font-size:32px; }
  #tbl_diff tr td { font-size:30px; }
  .fs24 { font-size:34px; }
  .fs14 { font-size:34px; }
  .fs11 { font-size:28px; }
  .fs9 { font-size:22px; }
  .text3 { font-size:24px; margin-top:5px; }
  #callpics_h { font-size:42px; }
  #callpics { font-size:30px; }
  h2 { font-size:42px; padding:10px; }
  h3 { font-size:32px; padding:7px; }
  #table_pop th { font-size:32px; border:3px solid #FFCC00; }
  #table_pop td { font-size:30px; border:3px solid #FFCC00; padding:8px; }
  .footer    { font-size:18px; }
  .footer a  { font-size:22px; }
  .footer hr { height:2px; margin:4px auto; }
  .tfooter    { font-size:18px; }
  .tfooter td { font-size:18px;  }
  .tfooter td a { font-size:22px; }
  .dates { text-align:left; width:720px; margin-top:15px; margin-bottom:15px; font-size:26px; }
  #tbl_years td { font-size:24px; }
  #tbl_years .fs14 { font-size:28px; }
  #tbl_years .fs11 { font-size:22px; }
  #tbl_years .fs9 { font-size:18px; }
  .calcnote { font-size:28px; }
  .tbl_calc { width:690px; }
  .tbl_calc .head { font-size:46px; line-height:72px; height:80px; }
  .tbl_calc .calcyear { font-size:32px; }
  .tbl_calc #calc_btnl input { font-size:34px; width:260px; height:60px; }
  .tbl_calc #calc_btnm input { font-size:46px; width:170px; height:60px; }
  .tbl_calc #calc_btnr input { font-size:34px; width:260px; height:60px; }
  .tbl_calc #button { padding:10px 20px; width:260px; font-size:48px; margin:50px auto 0px auto; }
  .tbl_calc #textdiwali { font-size:46px; line-height:54px; width:450px; height:60px; margin:0px auto; }
  .worldwide    { width:690px; font-size:26px; }
  .worldwide tr { height:115px; }
  .worldwide td { height:115px; text-align:left; }
  .worldwide a  { font-weight:normal; }
  .worldwide .s { font-size:34px; font-weight:bold; }
  .ww      { width:710px; }
  .wwflag  { left:13px; }
  .subev a { padding:15px 40px; font-size:26px; }
  .usa     { font-size:26px; width:690px; }
  .usa h3  { font-size:46px; letter-spacing:2px; margin:0px 0px 0px -10px; padding-left:20px; }
  .usa h4  { font-size:38px; }
  h2 { font-size:32px; letter-spacing:0px; }
  .sin_img img { margin-bottom:15px; }
  .sin_img { font-size:32px; }
  .sin_img .sin { font-size:32px; }
  .india { width:690px; font-size:32px; }
  #addmsg { width:700px; margin:0px; }
  .tbl_greet { width:700px; margin:0px; }
  .tbl_greet td { font-size:32px; }
  .tbl_greet td textarea { width:380px; height:600px; font-size:34px; padding:5px }
  .tbl_greet td .fields input { font-size:32px; width:300px; border:2px solid #808080; }
  .tbl_greet td .fields input #upload { font-size:26px; }
  .tbl_greet td .wrongcode { border:2px solid #990000; padding:4px 4px 4px 6px;width:380px; }
  .tbl_greet td input { font-size:32px; border:2px solid #808080; }
  .tbl_greet td .count { width:360px; padding:4px 8px 4px 8px; margin:15px 0 0 0; font-size:26px; letter-spacing:0px; }
  .tbl_greet td .opt { font-size:23px; margin:0 0 0 25px; }
  .tbl_greet td .limit { font-size:23px; padding-left:30px; font-style:italic; }
  .tbl_greet td .submit { font-size:32px; border:2px solid #999999; padding:5px 10px; }
  .tbl_greet td #imgcode { width:180px; height:72px; }
  .tbl_greet td #verif_box { width:120px; margin-top:20px; }
  .greet_err { font-size:30px;padding:15px 25px 15px 25px; }
  .tbl_greetshow { width:700px;padding:0px; margin:0px; border:2px solid #6060FF; }
  .tbl_greetshow .msg { font-size:30px; text-align:left; }  
  .tbl_greetshow .time { font-size:22px; }
  .tbl_greetshow .geo { height:42px; font-size:24px; padding:0 5px 0 5px; text-align:left; }
  .tbl_greetshow .geo a { font-size:20px; padding:0px 6px 6px 0px; }
  .total_found { font-size:32px; }
  .paging   { font-size:32px; }
  .paging a { border:2px solid #6060ff; }
  .paging .this { border:2px solid #0000aa; }
  .paging .pagenum  { font-size:24px; padding:5px 18px 5px 18px; }
  .sms     { width:700px; font-size:28px; border-width:2px; padding:8px; }
  .sms .thx { font-size:22px; }
  .sms2    { width:700px; font-size:28px; border-width:2px; padding:8px; }
  .sms3 h3 { width:700px; }
  .pcredit   { font-size:22px; }
  .pcredit2   { font-size:22px; color:#a0a0a0; }
  .games    { font-size:28px; }
  .img_desc  { font-size:32px; margin-top:10px; }
  .text1     { font-size:36px; text-align:justify; }
  .text2     { font-size:30px; text-align:justify; }
  .tbl_giftitems td { border:2px solid #FFCC00; }
  .tbl_gifts tr td ul li { font-size:28px; text-align:left; }
  .miss     { font-size:22px; }
  .miss td  { font-size:22px; }
  .music { font-size:28px; padding:20px; }
  .music .musich { font-size:36px; padding:10px; }
  .translate   { font-size:28px; }
  .translate_h { font-size:36px; }
  .vid_desc  { font-size:38px; margin-top:10px; }
  .recipes { border-width:2px;  }
  .recipes h3 { font-size:36px; padding:6px; }
  .recipes .h3a { font-size:28px; }
  .recipes table { border-width:2px; }
  .recipes td { border-width:2px; padding:3px; font-size:24px; text-align:left; }
  .recipes .tbldesc { text-align:left; font-size:22px; }
  .recipes .desc { text-align:left; font-size:24px; }
  .books   { font-size:28px; }
  .contact { text-align:left; border-width:2px; padding:15px; width:700px; }
  .contact_tbl { font-size:28px; border-width:2px; width:720px; }
  .contact_tbl td { font-size:30px; }
  .contact_tbl td #form1 { font-size:30px; width:650px; }
  .contact_tbl td input { font-size:36px; border:2px solid #CCCCCC; height:46px; padding:4px; width:440px; }
  .contact_tbl td textarea { padding:4px; font-size:34px; width:600px; height:300px; }
  .contact_tbl td #imgcode { width:180px; height:72px; }
  .contact_tbl td #verif_box { width:105px; padding:2px; font-size:30px; }
  .contact_tbl td #submit { width:300px; height:72px; margin-top:30px; border:2px solid #000000; padding:0px 2px 4px 2px; }
  .contact_tbl td #wrongcode { border:2px solid #990000; width:600px; }
  .tbl_credits th { font-size:28px; border:2px solid #E89F00; }
  .tbl_credits tr td { font-size:18px; border:2px solid #EBA902; padding:2px; }
  .toc h3  { font-size:32px; }

}

/* Phones (landscape) */
@media only screen and (max-device-width: 540px) and (orientation: landscape)
{
  #navmenu { box-shadow:none; border-radius:0px; }
  #navmenu a { font-size:34px; width:178px; height:80px; padding:7px 0px 7px 5px; display:block; vertical-align:middle; letter-spacing:0px; margin-top:13px; }
  #navmenu a:first-child { height:80px; padding:7px 0px 7px 5px; letter-spacing:0px; border-radius:0px; }
  #navmenu a:last-child  { height:80px; padding:7px 0px 7px 5px; letter-spacing:0px; border-radius:0px; }
  .ww      { width:690px; }
  .wwflag  { left:13px; }
  .worldwide { width:690px; }
  .worldwide .s { font-size:30px; font-weight:bold; }
  .worldwide tr { height:100px; }
  .worldwide td { height:100px; font-size:22px; text-align:left; }
  .worldwide a  { font-weight:normal; }
  .usa     { font-size:22px; width:700px; }
  .usa h3  { font-size:38px; letter-spacing:2px; margin:0px 0px 0px -10px; padding-left:15px; }
  .usa h4  { font-size:30px; }
  h2 { font-size:30px; letter-spacing:0px; }
  .subev a { padding:15px 40px; font-size:26px; }
  .sin_img img { margin-bottom:10px; }
  .sin_img { font-size:26px; }
  .sin_img .sin { font-size:26px; }
  .india { width:690px; font-size:26px; }
  .india table tr td { font-size:26px; }
  #addmsg { width:700px; margin:0px; }
  .tbl_greet { width:700px; margin:0px; }
  .tbl_greetshow .msg { font-size:24px; text-align:left; } 
  .tbl_greetshow .time { font-size:20px; }
  .tbl_greetshow .geo { height:42px; font-size:20px; padding:0 5px 0 5px; text-align:left; }
  .tbl_greetshow .geo a { font-size:16px; padding:0px 6px 6px 0px; }
  .total_found { font-size:28px; }
  .paging   { font-size:26px; }
  .paging .pagenum  { font-size:20px; padding:5px 25px 5px 25px; }
  .sms     { width:700px; font-size:24px; border-width:2px; padding:6px; }
  .sms .thx { font-size:18px; }
  .sms2    { width:700px; font-size:24px; border-width:2px; padding:6px; }
  .sms3 h3 { width:700px; }
  .text2   { font-size:26px; text-align:justify; }
  .pcredit   { font-size:18px; }
  .games    { font-size:24px; }
  .tbl_giftitems td { border:2px solid #FFCC00; }
  .tbl_gifts tr td ul li { font-size:24px; text-align:left; }
  .miss     { font-size:18px; }
  .miss td  { font-size:18px; }
  .music { font-size:24px; padding:20px; }
  .music .musich { font-size:32px; padding:10px; }
  .translate   { font-size:24px; }
  .translate_h   { font-size:32px; }
  .recipes { border-width:2px;  }
  .recipes h3 { font-size:32px; padding:6px; }
  .recipes .h3a { font-size:24px; }
  .recipes table { border-width:2px; }
  .recipes td { border-width:2px; padding:3px; font-size:20px; text-align:left; }
  .recipes .tbldesc { text-align:left; font-size:18px; }
  .recipes .desc { text-align:left; font-size:20px; }
  .books   { font-size:24px; }
  .contact { text-align:left; border-width:2px; padding:15px; width:700px; }
  .contact_tbl { font-size:22px; border-width:2px; width:720px; }
  .contact_tbl td { font-size:26px; }
  .contact_tbl td #form1 { font-size:26px; width:650px; }
  .contact_tbl td input { font-size:32px; border:2px solid #CCCCCC; height:46px; padding:4px; width:440px; }
  .contact_tbl td textarea { padding:4px; font-size:30px; width:600px; height:300px; }
  .contact_tbl td #imgcode { width:180px; height:72px; }
  .contact_tbl td #verif_box { width:105px; padding:2px; font-size:26px; }
  .contact_tbl td #submit { width:300px; height:68px; margin-top:30px; border:2px solid #000000; padding:0px 2px 4px 2px; }
  .contact_tbl td #wrongcode { border:2px solid #990000; width:600px; }
  .tbl_credits th { font-size:24px; border:2px solid #E89F00; }
  .tbl_credits tr td { font-size:16px; border:2px solid #EBA902; padding:2px; }
  .toc     { font-size:22px; }
  .toc h3  { font-size:28px; }
}

/* Phones (portrait) */
@media only screen and (max-device-width: 480px) and (orientation: portrait)
{

}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
{

}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) 
{

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
{

}

